@media only screen and (max-width: 1280px) {
    .resousres-carousel .container {
        width: 970px;
    }
}

@media only screen and (max-width: 1199px) {
    
    header #menu-main_menu > li > a {
        padding: 0 11px;
    }
    
    .social-list .tooltip {
        display: none;
    }
    
    .main {
        padding-left: 25px;
        padding-right: 25px;
    }
    
    .short-width-title h1 {
        padding: 20px 25px;
        margin-left: -25px;
    }
    
    .team-detail .photo .download {
        display: none;
    }
    
    .grant-item .front,
    .grant-item .back {
        padding: 20px;
    }
    
    .grant-item h3 {
        font-size: 20px;
        line-height: 1.25;
    }
    
    .grant-item h3 a br {
        display: none;
    }
    
    .grant-item h3 small {
        font-size: 100%;
    }
    
    .grant-item .back p {
        line-height: 1.15;
    }
    
    .program-dropdown {
        left: -10px;
    }
    
    .featured-stat .percent {
        font-size: 100px;
    }
    
    .meta-detail .author-social {
        margin-right: 0;
    }
    
    .program-item {
        border-left: none;
        border-right: none;
        padding: 30px 10px 10px;
    }
    
    .program-item:hover {
        background: none;
    }
    
    .grants-table .dataTables_filter {
        margin-top: -110px;
    }
}

@media only screen and (max-width: 1100px) {
    .resousres-carousel .container {
        width: 750px;
    }
}

@media only screen and (max-width: 991px) {
    #content {
        padding-bottom: 50px;
    }
    
    header #menu-main_menu {
        text-align: center;
    }
    
    header #menu-main_menu ul {
        text-align: left;
    }
    
    .container {
        padding-left: 15px;
        padding-right: 15px;
        
    }
    
    .full-width-title h1 {
        font-size: 45px;
    }
    
    /*---- PROGRAM AREAS ---*/
    
    .resousres-carousel .container {
        width: 650px;
    }
    
    .resousres-carousel .post-item .post-text {
        padding-bottom: 20px;
    }
    
    /*----- OUR WORK ----*/
    
    .grant-item {
        width: 49%;
        margin-right: 0.25%;
        margin-left: 0.25%;
    }
    
    #issue-carousel {
        margin-top: 50px;
    }
    /*---- STAFF -----*/
    
    .team .team-item {
        margin-bottom: 50px;
    }
    
    .team .team-item:last-child {
        margin-bottom: 0;
    }
    
    .team-detail .info,
    .team-detail .photo {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    
     .team-detail .photo {
        text-align: center;
     }
    
    .team-detail .photo img {
        width: auto;
    }
    
    .team-detail .info {
        margin-top: 30px;
    }
    
    /*---- STANDART PAGE ----*/
    
    .meta-detail {
        display: inline-block;
        width: 100%;
    }
    
    .related-news .post-item img {
        width: 100%;
    }
    
    /*----- GRANTS ----*/
    
    .grants-table .dataTables_filter {
        width: 268px;
        margin-top: -132px;
    }
    
    /*----- FOOTER ------*/
    
    footer {
        padding-bottom: 40px;
    }
}